"Bitrate:" = "Bitrate:";
"Cabos" = "Cabos";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2005 heavy_baby" = "Кодий для Cabos имеющееся под gpl.\n© 2004-2005авторского права heavy_baby";
"Keyword:" = "Keyword:";
"Media:" = "Средства:";
"Shutting down..." = "Shutting down...";
"Size:" = "Размер:";
"Sources:" = "Источники:";
"Speed:" = "Скорость:";
"Version %i" = "Вариант %i";